/*------------------------------------------------------------------

[Table of contents]

1. Wrapper
2. Top navigation
3. Main navigation
4. Mega menu
5. Footer

-------------------------------------------------------------------*/

/*------------------------------------------------------------------
    1. Wrapper
-------------------------------------------------------------------*/
#cs-wrapper.boxed {
    width: 1084px
}
.cs-container {
    width: 1024px
}
.cs-col {
    float: left
}

/*------------------------------------------------------------------
    2. Top navigation
-------------------------------------------------------------------*/
#cs-top-navigation {
    display: block !important;
    float: left
}
#cs-top-navigation ul {
    list-style: none;
    padding: 0;
    margin: 0
}
#cs-top-navigation .cs-top-navigation {
    position: relative
}
#cs-top-navigation .cs-top-navigation > li {
    float: left;
    display: block
}
#cs-top-navigation .cs-top-navigation > li > a {
    padding: 0px 7px;
    line-height: 28px;
    position: relative;
    display: block;
    color: #fff
}
#cs-top-navigation .cs-top-navigation > li > a span:after {
    display: inline-block;
    vertical-align: top;
    font-family: "FontAwesome";
    content: "\f0d7";
    padding-left: 5px;
    font-size: 10px;
    color: #999
}
#cs-top-navigation .cs-top-navigation ul.sub-menu li a span:after {
    position: absolute;
    right: 10px;
    display: inline-block;
    vertical-align: top;
    font-family: "FontAwesome";
    content: "\f0da";
    padding-left: 5px;
    font-size: 10px;
    color: #999
}
#cs-top-navigation .cs-top-navigation ul.sub-menu {
    display: none;
    position: absolute;
    z-index: 2;
    min-width: 220px;
    background-color: #333
}
#cs-top-navigation .cs-top-navigation ul.sub-menu li {
    position: relative;
    border-bottom: 1px solid #444
}
#cs-top-navigation .cs-top-navigation ul.sub-menu li:last-child {
    border-bottom: 0
}
#cs-top-navigation .cs-top-navigation ul.sub-menu li a {
    display: block;
    padding: 4px 7px;
    color: #999
}
#cs-top-navigation .cs-top-navigation ul.sub-menu li:hover > a {
    background-color: #222;
    color: #fff
}
#cs-top-navigation .cs-top-navigation li:hover > ul.sub-menu {
    display: block
}
#cs-top-navigation .cs-top-navigation ul.sub-menu ul.sub-menu {
    left: 100%;
    top: 0
}

/*------------------------------------------------------------------
    3. Main navigation
-------------------------------------------------------------------*/
#cs-header-style-one #cs-header-menu {
    background-color: #fc0040
}
#cs-header-style-two #cs-header-menu {
    background-color: #222
}
#cs-header-style-three #cs-header-menu {
    background-color: #222;
    margin-bottom: 25px
}
.cs-toggle-main-navigation {
    font-size: 18px;
    cursor: pointer;
    display: none;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    background-color: #222;
    text-align: center;
}
#cs-header-style-one #cs-main-navigation {
    display: table !important;
    margin: 0 auto
}
#cs-header-style-two #cs-main-navigation {
    display: table !important
}
#cs-header-style-three #cs-main-navigation {
    display: block !important;
    float: right;
    margin-right: 55px
}
#cs-main-navigation ul {
    list-style: none;
    padding: 0;
    margin: 0
}
#cs-main-navigation .cs-main-navigation > li {
    display: inline-block;
}
#cs-main-navigation .cs-main-navigation > li a {
    padding: 0px 14px;
    line-height: 40px;
    position: relative;
    display: block;
    text-transform: uppercase;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: transparent;
}
#cs-header-style-one #cs-main-navigation .cs-main-navigation > li:hover  a {
    color: #FFFFFF;
    background-color: #940126;
}
#cs-header-style-two #cs-main-navigation .cs-main-navigation > li  a {
    color: #fff
}
#cs-header-style-three #cs-main-navigation .cs-main-navigation > li  a {
    color: #fff;
    line-height: 67px
}
#cs-main-navigation .cs-main-navigation > li > a span:after {
    display: inline-block;
    vertical-align: top;
    font-family: "FontAwesome";
    content: "\f0d7";
    padding-left: 5px;
    font-size: 10px;
    color: #999
}
#cs-main-navigation .cs-main-navigation ul.sub-menu li a span:after {
    position: absolute;
    right: 10px;
    display: inline-block;
    vertical-align: top;
    font-family: "FontAwesome";
    content: "\f0da";
    padding-left: 5px;
    font-size: 10px;
    color: #999
}
#cs-main-navigation .cs-main-navigation ul.sub-menu {
    display: none;
    position: absolute;
    z-index: 2;
    min-width: 220px;
    background-color: #fff;
    border: 1px solid #eee;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1)
}
#cs-main-navigation .cs-main-navigation ul.sub-menu li {
    position: relative;
    border-top: 1px solid #ddd
}
#cs-main-navigation .cs-main-navigation ul.sub-menu li:first-child {
    border-top: 0
}
#cs-main-navigation .cs-main-navigation ul.sub-menu li a {
    display: block;
    padding: 6px 14px;
    color: #999;
    font-size: 13px
}
#cs-main-navigation .cs-main-navigation ul.sub-menu li:hover > a {
    background-color: #eee;
    color: #222
}
#cs-main-navigation .cs-main-navigation li:hover > ul.sub-menu {
    display: block
}
#cs-main-navigation .cs-main-navigation ul.sub-menu ul.sub-menu {
    left: 100%;
    top: 0
}

/*------------------------------------------------------------------
    4. Mega menu
-------------------------------------------------------------------*/
#cs-main-navigation .cs-main-navigation ul.cs-mega-menu {
    display: none;
    position: absolute;
    z-index: 2;
    height: auto;
    width: 1024px;
    left: 0 !important;
    padding: 40px 40px 0 40px;
    background-color: #fff;
    border: 1px solid #eee;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
}
#cs-main-navigation .cs-main-navigation li:hover > ul.cs-mega-menu {
    display: block
}
#cs-main-navigation .cs-main-navigation ul.cs-mega-menu .widget {
    width: 33.33%;
    float: left;
    padding-right: 20px;
}
#cs-main-navigation .cs-main-navigation ul.cs-mega-menu .widget:last-child {
    padding-right: 0
}

/*------------------------------------------------------------------
    5. Footer menu
-------------------------------------------------------------------*/
#cs-footer-navigation {
    display: table !important;
    margin: 0 auto
}
#cs-footer-navigation ul {
    list-style: none;
    padding: 0;
    margin: 0
}
#cs-footer-navigation .cs-footer-navigation > li {
    display: inline-block;
}
#cs-footer-navigation .cs-footer-navigation > li > a {
    padding: 0px 14px;
    line-height: 40px;
    position: relative;
    display: block;
    text-transform: uppercase;
    color: #222
}